<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="revisions">
<form name="revisions" onsubmit="return false;">
<table id="rev">
  <tr>
    <td>
      <a href="/tools/viewcvs/viewcvs.cgi/{{book_id}}/{{node_path}}content_{{lng}}.xml?cvsroot=DocBookWiki"
         class="button" target="_blank">T_("View SVN Logs")</a>
    </td>
    <td align="right">
      T_("Tag:")
      <webobject class="listbox" name="tags" value="{{tag}}"
                 rs="tags" onchange="set_tag()" />
      <span class="h_space"/><span class="h_space"/><span class="h_space"/>
      T_("Rev:")
      <webobject class="listbox" name="revs" value="{{revision}}"
                 rs="revs" onchange="set_rev()" />
      <span class="h_space"/><span class="h_space"/><span class="h_space"/>
      T_("Date:")
      <input type="text" name="date" value="{{date}}"
             size="15" onchange="set_date()" />
      <span class="h_space"/><span class="h_space"/><span class="h_space"/>
    </td>
    <td align="right">
      <a class="button" href="javascript:save_rev()">T_("Save")</a>
    </td>
  </tr>
</table>
</form>

<unindented>
{{file_revision}}
</unindented>

T_("Differences with the working copy:") <br />
<pre class="diff">{{rev_diff}}</pre>

</webbox>
